#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Apr 02 22:27:29 CDT 2014
maven-metadata-tvpt-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1386453614004
maven-metadata-bukkit-repo.xml.lastUpdated=1396495649844
maven-metadata-tvpt-repo.xml.lastUpdated=1396495634839
maven-metadata-Plugin\ Metrics.xml.error=
maven-metadata-Plugin\ Metrics.xml.lastUpdated=1396495634931
maven-metadata-dynmap-repo.xml.error=
